/* Author information for main.css
----------------------------------------------- */
/* Style sheet by Keith W Bell
   Wednesday, December 10, 2003
   www.december14.net
----------------------------------------------- */


/* Imported style sheets
----------------------------------------------- */
@import url(sides.css);
@import url(menus.css);


/* Page structure
----------------------------------------------- */

body {
   margin: 0;
   padding: 0;
   color: #000;
   background: #fff;
   text-align: center;
   font: 81.25%/1.6 "bitstream vera sans", verdana, geneva, lucida, arial, helvetica, sans-serif;
   }

div {
   margin: 0;
   padding: 0;
   }

#wrapper {
   margin: 0 auto;
   padding: 40px 0;
   width: 600px;
   text-align: left;
   }

#main {
   position: relative;
   float: left;
   margin-bottom: 60px;
   width: 430px;
   }

#header {
   padding: 83px 0 0 0;
   width: 430px;
   /* Stupid border hack for Opera */
   border-bottom: 1px solid #fff;
   overflow: hidden;
   background: #fff url("../graphics/head-days.gif") no-repeat top left;
   height: 0px !important;
   height /**/: 84px;
   }

#menu {
   margin: 0 0 0 1px;
   height: 16px;
   }

#content {
   margin: 60px 0 0 0;
   }

#footer {
   padding: 16px 0 0 0;
   width: 430px;
   overflow: hidden;
   border-top: 1px solid #999;
   background: #fff url("../graphics/tag-days.gif") no-repeat bottom left;
   height: 0px !important;
   height /**/:17px;
   }

#sidebar {
   float: left;
   padding: 160px 0 0 0;
   width: 135px;
   margin-left: 35px;
   }


/* Heading styles
----------------------------------------------- */

h1, h2, h3 {
   padding: 0;
   font-weight: bold;
   line-height: 1.3;
   color: #333;
   background: transparent;
   }

h1 {
   margin: 0 0 0.5em 0;
   font-size: 160%;
   font-weight: normal;
   }

h2 {
   margin: 2em 0 0.5em 0;
   font-size: 95%;
   }

h3 {
   margin: 1.5em 0 0.5em 0;
   font-size: 85%;
   letter-spacing: 0.1em;
   text-transform: uppercase;
   voice-family: "\"}\"";
   voice-family: inherit;
   font-weight: normal;
   }
html>h3 {
   font-weight: normal;
   }

#index.days h3 {
   margin-top: 3em;
   border-top: 1px dotted #999;
   padding-top: 3px;
   }

/* h4, h5, h6 not currently used in content */


/* Paragraph & blockquote styles
----------------------------------------------- */

h1+p {
   font-size: 110%;
   }

p {
   margin: 0 0 1em 0;
   padding: 0;
   }

p#skip, p#top {
   margin-left: 0.5em;
   text-align: left;
   font-size: 80%;
   }

p#top {
   clear: both;
   }

p#upgrade {
   clear: both;
   display: none;
   }

p.timestamp {
   margin-top: -0.5em;
   font-size: 85%;
   font-style: italic;
   color: #600;
   background: transparent;
   }

p.right {
   text-align: right;
   }

p.centre {
   text-align: center;
   }

p.justify {
   text-align: justify;
   }

p.row span.left {
  float: left;
  text-align: left;
  width: 49%;
  }

p.row span.right {
  float: right;
  text-align: right;
  width: 49%;
  }

blockquote {
   margin: 0 3em 1em 3em;
   font-size: 85%;
   }

address {
   margin: 0 0 1em 0;
   padding: 0;
   font-size: 85%;
   font-style: italic;
   color: #666;
   background: transparent;
   }

hr {
   margin: 0 0 1em 0;
   padding: 0;
   height: 1px;
   width: 80%;
   color: #999;
   background: #999;
   text-align: center;
   }


/* List styles
----------------------------------------------- */

h2+ul, h2+ol, h3+ul, h3+ol {
   margin-top: 0;
   }

ul, ol {
   margin-top: -0.5em;
   margin-bottom: 1em;
   padding-top: 0;
   padding-bottom: 0;
   }

ul {
   list-style-type: disc;
   }

ol {
   list-style-type: decimal;
   }

ol.roman {
   list-style-type: lower-roman;
   }

li {
   margin-top: 0;
   margin-bottom: 0.5em;
   padding: 0;
   }

li p, li ul, li ol {
   margin-top: 0;
   }

li ul, li ol {
   margin-bottom: 0;
   }

dl {
   margin: 0 0 1em 0;
   padding: 0;
   font-size: 85%;
   }

dt {
   margin: 0 0 0.5em 0;
   padding: 0;
   font-weight: bold;
   font-style: italic;
   line-height: 1.3;
   }

dd {
   margin: 0 0 0.5em 3em;
   padding: 0;
   }

dd ul {
   margin-top: 0;
   margin-bottom: 0;
   }


/* Table styles
----------------------------------------------- */

table {
   margin: 1.5em 0;
   padding: 0;
   border: 0;
   }

td, th {
   margin: 0 0 1em 0;
   padding: 7px;
   border: 0;
   border-bottom: 1px dotted #999;
   vertical-align: top;
   font-size: 85%;
   }

th {
   border-top: 1px dotted #999;
   font-weight: bold;
   vertical-align: bottom;
   text-align: left;
   }

td ol {
   margin: 0;
   padding: 0;
   }


/* Form styles
----------------------------------------------- */

form {
   margin: 0 0 1em 0;
   padding: 0;
   }

input, textarea {
   /* Stupid extra declaration needed for Gecko browsers */
   font-family: "bitstream vera sans", verdana, geneva, lucida, arial, helvetica, sans-serif;
   }

input.text, textarea {
   padding: 3px;
   border: 1px solid #666;
   width: 200px;
   font-size: 85%;
   color: #000;
   background: #eee;
   }

textarea {
   width: 422px !important;
   width /**/: 430px;
   }

input.button {
   padding: 2px;
   border-left: 2px solid #69c;
   border-top: 2px solid #69c;
   border-right: 2px solid #336;
   border-bottom: 2px solid #336;
   font-size: 85%;
   font-weight: bold;
   color: #fff;
   background: #669;
   }


/* Link & anchor styles
----------------------------------------------- */

a {
   text-decoration: none;
   }

a:link { /* f60 */
   color: #36c;
   background: inherit;
   }

a:visited { /* 960 */
   color: #039;
   background: inherit;
   }

a:hover {
   text-decoration: underline;
   }

p:hover a {
   color: #00f;
   text-decoration: underline;
   }

p a:hover {
   color: #000;
   }

h1 a:hover, h2 a:hover, h3 a:hover {
   text-decoration: none;
   }


/* Image styles
----------------------------------------------- */

img {
   margin: 0;
   padding: 0;
   border: 0;
   }

img.leftphoto {
   margin: 7px 15px 5px 0;
   }

div.pix {
   position: relative;
   float: right;
   clear: right;
   margin: 5px 0 0.5em 2em;
   padding: 0;
   background: #fff url("../graphics/shadow.gif") bottom right no-repeat;
   }

div.pix img {
   position: relative;
   margin: -5px 5px 5px -5px;
   padding: 4px;
   border: 1px solid #ccc;
   background: #fff;
   display: block;
   }

/* Inline styles
----------------------------------------------- */

acronym {
   cursor: help;
   border-bottom: 1px dotted #666;
   }

small {
   font-size: 80%;
   }

em {
   font-style: italic;
   }

strong {
   font-weight: bold;
   font-size: 95%;
   }

u {
   text-decoration: underline;
   }

tt, code {
   font-family: "bitstream vera sans mono", "andale mono", "lucida console", monospace;
   font-size: 95%;
   color: #900;
   background: transparent;
   }


/* Popup window adjustments
----------------------------------------------- */

body.popup #wrapper {
   width: 430px;
   }

body.popup #content {
   margin-top: 30px;
   }


/* Miscellaneous style classes
----------------------------------------------- */

.help {
   cursor: help;
   border-bottom: 1px dotted #666;
   }

img.stortrooper {
   margin-left: 10px;
   cursor: default;
   }


/* Print style adjustments
----------------------------------------------- */

@media print {

body {
   font-size: 9pt;
   }

#wrapper {
   position: static;
   margin: 0;
   padding: 0;
   width: 100%;
   }

#main {
   position: static;
   width: 100%;
   }

#header {
   display: none;
   }

#menu {
   display: none;
   }

#content {
   margin: 0;
   }

#footer {
   padding: 0;
   width: 100%;
   overflow: visible;
   border-top: 1px solid #999;
   background: #fff;
   height: auto;
   }

#footer hr {
   display: none;
   }

#sidebar {
   display: none;
   }

div.pix {
   background: #fff;
   }

div.pix img {
   margin: 0;
   }

p#skip, p#top {
   display: none;
   }

a:link {
   color: #000;
   background: inherit;
   }

a:visited {
   color: #000;
   background: inherit;
   }

a:hover {
   text-decoration: none;
   }

p:hover a {
   color: #000;
   text-decoration: none;
   }

p a:hover {
   color: #000;
   }

input.text, textarea {
   border-width: 0 0 1px 0;
   width: 25em;
   background: transparent;
   }

textarea {
   border: 0;
   }

#submission, input.button {
   display: none;
   }

acronym, .help {
   border-bottom: 0;
   }

}